#!/bin/sh
echo 'name: hspec
version: 1.4.4
id: hspec-1.4.4-63e0e37b1af93f71882bb280f5f71099

license: BSD3
copyright: (c) 2011-2012 Trystan Spangler, (c) 2011-2012 Simon Hengel, (c) 2011 Greg Weber
maintainer: Simon Hengel <sol@typeful.net>
stability: experimental
homepage: http://hspec.github.com/
package-url:
synopsis: Behavior-Driven Development for Haskell
description: Behavior-Driven Development for Haskell
             .
             Hspec is roughly based on the Ruby library RSpec. However,
             Hspec is just a framework for running HUnit and QuickCheck
             tests. Compared to other options, it provides a much nicer
             syntax that makes tests very easy to read.
             .
             The Hspec Manual is at <http://hspec.github.com/>.
category: Testing
author:
exposed: True
exposed-modules: Test.Hspec Test.Hspec.Core Test.Hspec.Monadic
                 Test.Hspec.Runner Test.Hspec.Formatters Test.Hspec.HUnit
                 Test.Hspec.QuickCheck
hidden-modules: Test.Hspec.Util Test.Hspec.Compat
                Test.Hspec.Pending Test.Hspec.Core.Type Test.Hspec.Config
                Test.Hspec.FailureReport Test.Hspec.Formatters.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hspec-1.4.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hspec-1.4.4
              /usr/local/lib
hs-libraries: HShspec-1.4.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.1-3a320959e06d702551395cbe60e9b4d5
         QuickCheck-2.5.1.1-afeb3895324ee60cc5b4d153a73647dc
         ansi-terminal-0.6-648cf1698c4a4e76a8187461c4376a8d
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         hspec-expectations-0.3.0.3-f0a0bf1251257ae56e74cb695bc94b40
         setenv-0.1.0-f7519f5f56a5cb18b2ffb2ff9bd6e031
         silently-1.2.4.1-9b5ba31e7ba27a8b52e774b8012d1020
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hspec-1.4.4/html/hspec.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hspec-1.4.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
